.container {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
}
.blue-text-selected {
    color:  #14afca;
}
bg-cover {
    background-color:  rgba(0, 0, 0, 0.8);
    width: 1400px;
    height: 596px;
}
.section-topic {
    font-family: 'Roboto',sans-serif;
    color:  #14afca;
    font-size: 60px;
    font-weight: 700;
}
.section-header {
    font-family: 'OpenSans',sans-serif;
    color:  #424f57;
    font-size: 18px;
    font-weight: 600;
    margin-top: 40px;
}

/*HEADER START*/
.header-section {
    height: 100vh;
    background-image: url(../img/bacgkrounds/sity.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.title-menu {
    margin-top: 32px;
    padding: 38px 0;
    background-color: white;
    width: inherit;
    text-align: right;

}
.menu-item {
    display: inline-block;
}
.menu-link {
    margin-right: 50px;
    text-decoration: none;
    font-family: 'OpenSans',sans-serif;
    color:  #3e4b4e;
    font-size: 15px;
    font-weight: 700;
    transition: 0.4s;
}
.menu-link:hover {
    color:  #14afca;
}
.company-logo {
    font-family: 'Roboto',sans-serif;
    color:  #424f57;
    font-size: 36px;
    font-weight: 300;
    text-align: left;
    text-decoration: none;
}
.company-slogan {
    margin-top: 173px;
    font-family: 'FuturaBT',sans-serif;
    color:  #ffffff;
    font-size: 52px;
    font-weight: 700;
    line-height: 75px;
    text-align: center;
    text-transform: uppercase;
}
/*WHAT WE DO*/
.what-we-do {
    margin-top: 108px;
    margin-bottom: 101px;
}
.section-description {
    margin-top: 42px;
    font-family: 'Roboto',sans-serif;
    color:  #424f57;
    font-size: 16px;
    text-align: center;
}
